.menu {
	background-color: #333;
	height: 44px;
	margin-bottom: 60px;
	box-shadow: 1px 1px 7px 1px #111;
}

.menu .sections {
	white-space: nowrap;
	text-align: center;
	overflow-x: auto;
}

.menu .section {
	text-align: left;
	display: inline-block;
	vertical-align: top;
}

.menu .section .subs {
	margin-left: 10px;
}

.menu .section .title {
	line-height: 44px;
	display: inline-block;
	color: #eee;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
}

.menu .section.current > .title {
	color: #FFB946;
}

@media screen and (max-width: 1000px) {
	.menu {
		margin-bottom: 10px;
	}
}
.paginate {
	display: none;
}

.paginate.prev.has-prev,
.paginate.next.has-next {
	display: block;
	position: fixed;
	bottom: 0px;
	padding: 15px;
	color: #EEE;
	line-height: 12px;
}

.paginate.prev {
	left: 0px;
}

.paginate.next {
	right: 0px;
}

@media screen and (max-width: 1300px) {
	.paginate.bg {
		display: block;
		position: fixed;
		width: 100%;
		background-color: #222;
		bottom: 0px;
		left: 0px;
		height: 42px;
	}
}

.posts.has-next .post:last-child,
.posts.has-prev .post:last-child {
	margin-bottom: 50px;
}
.post {
	box-sizing: border-box;
	width: calc(100% - 20px);
	max-width: 1000px;
	margin: auto;
	background-color: #333;
	padding: 20px;
	margin-bottom: 60px;
	box-shadow: 1px 1px 7px 1px #111;
}

.post .read-more {
	display: none;
	color: #FFB946;
	text-decoration: none;
	margin-top: 20px;
}

html.home .posts .post .content {
	max-height: 300px;
	box-shadow: inset 0 -7px 7px -7px #111;
}
html.home .posts .post .read-more {
	display: inline-block;
}

.post .content {
	color: #eee;
	line-height: 1.5;
	word-wrap: break-word;
	overflow-y: hidden;
}

.post .content *:last-child {
	margin-bottom: 0px;
}

.post .content img {
	max-width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.post .content a,
.post .content a:visited {
	text-decoration: underline;
	color: #6d9cbe;
}
.post .content a:visited {
	color: #999;
}

.post .content pre {
	overflow-x: auto;
	word-wrap: normal;
}

.post .content *:not(pre) > code {
	box-sizing: border-box;
	overflow-x: auto;
	white-space: nowrap;
	display: inline-block;
	max-width: 100%;
	vertical-align: middle;

	background-color: #222;
	color: #FFB946;
	padding-left: 5px;
	padding-right: 5px;
	border-radius: 5px;
}

/* content with display: inline-block doesn't get strikethrough in <del> */
.post .content del > code,
.post .content del *:not(pre) > code {
	display: inline; 
}

.post .content h2 {
	border-bottom: 2px solid #222;
}

.post .title {
	margin: 0px;
}

.post .title a,
.post .title .a:visited {
	text-decoration: none;
	color: #FFB946;
}

.post .title a:hover {
	text-decoration: underline;
}

@media screen and (max-width: 1000px) {
	.post {
		margin-bottom: 10px;
		padding: 10px;
	}
}
body {
	overflow-y: scroll;
	padding: 0px;
	margin: 0px;
	background-color: #222;
	font-family: Sans-Serif;
}
